uuid: c9040c64-0307-4c40-a081-abd0188a66c5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.highlight.field_p_highlight__button
    - field.field.paragraph.highlight.field_p_highlight__headline
    - field.field.paragraph.highlight.field_p_highlight__image
    - field.field.paragraph.highlight.field_p_highlight__subheadline
    - field.field.paragraph.highlight.field_p_highlight__text
    - paragraphs.paragraphs_type.highlight
  module:
    - entity_reference_revisions
id: paragraph.highlight.default
targetEntityType: paragraph
bundle: highlight
mode: default
content:
  field_p_highlight__button:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_p_highlight__headline:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_p_highlight__image:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: highlight
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_p_highlight__subheadline:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_p_highlight__text:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
hidden: {  }
